Little prob

New Member
Joined
Dec 30, 2002
Messages
6
Best answers
0
I'm sorry but I had to wait 7 hours to get ESF then I waited another half an hour for this ****ing slow machine to make a copy of it on CD to transfer it to my faster machine and when I wanted to paly it, it wouldnt work. There's no problem with the install that's for sure but I remeber that my half-life is form twighlight bacause I couldnt find it anywere else so I have to questions?

Will ESF work with any half-life (do u need a version upgrade?)?
Will ESF work if my half-life isn't original?


sorry but I couldnt find it in the faq and there isn't really an about (yet) but anyways thanks for the replies.
 
New Member
Joined
Dec 19, 2002
Messages
106
Best answers
0
It needs to be retail, with a valid(legal) cd-key, and it can be any version, Counter Strike, normal, etc

Just has to be a legal retail version. that's it
 
New Member
💻 Oldtimer
Joined
Feb 14, 2002
Messages
2,789
Best answers
0
try telling him something RIGHT, it needs the newest hl verson, 1.1.1.0, or the newest CS retail
 
New Member
Joined
Dec 30, 2002
Messages
6
Best answers
0
Many thanks Tepus but WolfJaguar can also be right but I'm gonna try downloading the newest version first thanks again.
 
New Member
💻 Oldtimer
Joined
Jan 4, 2002
Messages
1,189
Best answers
0
Originally posted by SSJ2 Kakarot
Many thanks Tepus but WolfJaguar can also be right but I'm gonna try downloading the newest version first thanks again.
they are both right
you need hl + cdkey (buy it!) and you need the newest patch (1.1.1.0 - download)
it also works with cs retail (again you have to buy it) + the newest cs-patch
 
New Member
Joined
Dec 19, 2002
Messages
106
Best answers
0
Sorry I just noticed that, it was early in the morning for me when I posted originally. I think I meant to type it in but it never went from my mind to my fingers. *shrug*
 

Users who are viewing this thread

Top